|  | Class Members updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- f : reflex::Pattern::Option
- file : Reflex::Code , reflex::Input , Reflex::Library
- file_ : reflex::Input
- file_encoding() : reflex::Input
- file_encoding_type : reflex::Input
- file_get() : reflex::Input
- file_init() : reflex::Input
- file_size() : reflex::Input
- fin_ : reflex::BoostMatcher , reflex::StdMatcher
- FIND : reflex::AbstractMatcher::Const
- find : reflex::AbstractMatcher , reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator , reflex::ORanges< T > , reflex::Ranges< T >
- find_at() : reflex::Pattern
- find_first() : reflex::Bits
- find_next() : reflex::Bits
- first() : reflex::AbstractMatcher , reflex::Pattern::DFA::State
- FlexLexer() : reflex::FlexLexer< M >
- flg_ : reflex::BoostMatcher , reflex::PCRE2Matcher , reflex::StdMatcher
- flip() : reflex::Bits , reflex::Pattern::Chars , reflex::Pattern
- flip256() : reflex::Pattern::Chars
- flush() : reflex::AbstractMatcher
- Follow : reflex::Pattern
- frequency() : reflex::Pattern
- FSM() : reflex::Matcher::FSM , reflex::Pattern
- fsm_ : reflex::Matcher , reflex::Pattern
- FSM_BACK() : reflex::Matcher
- FSM_CHAR() : reflex::Matcher
- FSM_DENT() : reflex::Matcher
- FSM_FIND() : reflex::Matcher
- FSM_HALT() : reflex::Matcher
- FSM_HEAD() : reflex::Matcher
- FSM_INIT() : reflex::Matcher
- FSM_META_BOB() : reflex::Matcher
- FSM_META_BOL() : reflex::Matcher
- FSM_META_BWB() : reflex::Matcher
- FSM_META_BWE() : reflex::Matcher
- FSM_META_DED() : reflex::Matcher
- FSM_META_EOB() : reflex::Matcher
- FSM_META_EOL() : reflex::Matcher
- FSM_META_EWB() : reflex::Matcher
- FSM_META_EWE() : reflex::Matcher
- FSM_META_IND() : reflex::Matcher
- FSM_META_NWB() : reflex::Matcher
- FSM_META_NWE() : reflex::Matcher
- FSM_META_UND() : reflex::Matcher
- FSM_META_WBB() : reflex::Matcher
- FSM_META_WBE() : reflex::Matcher
- FSM_POSN() : reflex::Matcher
- FSM_REDO() : reflex::Matcher
- FSM_TAIL() : reflex::Matcher
- FSM_TAKE() : reflex::Matcher
- fst_ : reflex::Pattern
- FuzzyMatcher : reflex::Pattern